Bug 852629 - [abrt] gnome-settings-daemon-3.2.3-1.fc16: gtk_box_pack: Process /usr/libexec/gnome-fallback-mount-helper was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.2.3-1.fc16: gtk_box_pack: Process /usr/libexec...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:6726c821f33d38f5d062d66791d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 03:30 EDT by Lutfi Shihab
Modified: 2013-02-13 07:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:38:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.86 KB, text/plain)
2012-08-29 03:31 EDT, Lutfi Shihab
no flags Details
File: maps (30.81 KB, text/plain)
2012-08-29 03:31 EDT, Lutfi Shihab
no flags Details
File: backtrace (22.05 KB, text/plain)
2012-08-29 03:31 EDT, Lutfi Shihab
no flags Details

  None (edit)
Description Lutfi Shihab 2012-08-29 03:30:43 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-fallback-mount-helper
crash_function: gtk_box_pack
executable:     /usr/libexec/gnome-fallback-mount-helper
kernel:         3.4.2-1.fc16.x86_64
pid:            1724
pwd:            /home/mlutfi
time:           Fri 03 Aug 2012 10:09:53 PM PDT
uid:            1000
username:       mlutfi
xsession_errors: 

backtrace:      Text file, 22583 bytes
dso_list:       Text file, 6003 bytes
maps:           Text file, 31554 bytes

build_ids:
:9efd824bf587def50099e2ae657a5cce012fa658
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:1406558950ff100eb0320a325b3ea7961ba1a775
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f0d50e3af2dfee021a327fb85a993a2312a98145
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:0afd17a1159e9ef206a46133aac0b715a8568267
:578e66700318d8cec8e5f03778c434743a55e153
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:f9fea7527e0deebd694acc251008975312a3f74a
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:163b323da65b708418226eb5fa8b057c731d1475
:9c23cc77b5763600b189289e892983ebb6c172c8
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:4c842320387ff7f6f91b7842b223c16518be909f
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:f510959240d0c5546c4d2bf3238d439cd8a4de3a
:edebfad67bdac472272d049dc7ec302f47b02f32
:58803db420709341d8e6a713b18e54a6e1824272
:75eaece6e0d1e075520cdfad5c398fdab4370846
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:719a85c49c612de86619fed98146f316432aee92
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:f8f4d8e260ee8f3b262936920270ace01b2da537
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:f2e24eed69cdecfdc16ed844c315a295459441ff
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5954d7bfe38b223be907cd2041fd537129ba4254

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:CCACHE_PREFIX=icecc
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=r3000
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=ec4922614ce6cc39437019cf00000064-1344056922.693365-1131049628
:HISTSIZE=1000
:'CPPFLAGS=-mtune=k8 -m3dnow -msse2 -mfpmath=sse -m64 -O2'
:GNOME_KEYRING_CONTROL=/tmp/keyring-J8hzPd
:SYSFONT=latarcyrheb-sun16
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:USER=mlutfi
:DESKTOP_SESSION=LXDE
:PATH=/opt/ccache/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/lib64/icecc/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/libexec/sdcc:/home/mlutfi/.local/bin:/home/mlutfi/bin
:MAIL=/var/spool/mail/mlutfi
:PWD=/home/mlutfi
:EDITOR=vi
:GNOME_KEYRING_PID=1592
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:'HISTIGNORE=[   ]*:&:bg:fg:exit'
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/mlutfi
:SHLVL=1
:XDG_CONFIG_HOME=/home/mlutfi/.config
:BOOT_IMAGE=/vmlinuz-3.4.2-1.fc16.x86_64
:'CFLAGS=-mtune=k8 -m3dnow -msse2 -mfpmath=sse -m64 -O2'
:LOGNAME=mlutfi
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-anicPT1vvn,guid=af5d86cb46fc751edaa27d9000000037
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:'PROMPT_COMMAND=history -a'
:XDG_RUNTIME_DIR=/run/user/mlutfi
:DISPLAY=:0.0
:XAUTHORITY=/home/mlutfi/.Xauthority
:CCACHE_HASHDIR=
:_LXSESSION_PID=1659
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 0e130f58-4fda-4d5f-aab9-5bd4f14315c6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 1595.94
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 Processor 3400+
:CPU Stepping: 10
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 1
:CPU Speed: 2200
:System Memory: 2003
:System Swap: 4031
:Vendor: Hewlett-Packard
:System: Presario R3200 (DP533AV) F.35
:Form factor: Notebook
:Kernel: 3.4.9-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1680.1050
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:218:4156:109) pci, snd_intel8x0, MULTIMEDIA_AUDIO, nForce3 Audio
:(4318:217:4156:109) pci, snd_intel8x0m, SIMPLE, nForce3 Audio
:(4318:221:0:0) pci, None, PCI/PCI, nForce3 PCI Bridge
:(4318:209:0:0) pci, agpgart-amd64, HOST/PCI, nForce3 Host Bridge
:(4318:212:4156:109) pci, nForce2_smbus, SERIAL, nForce3 SMBus
:(4318:208:4318:3200) pci, None, PCI/ISA, nForce3 LPC Bridge
:(5348:17184:4156:4856) pci, b43-pci-bridge, NETWORK, Broadcom 802.11b/g WLAN
:(4172:32806:4156:109) pci, firewire_ohci, FIREWIRE, TSB43AB21 IEEE-1394a-2000 Controller (PHY/Link)
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4172:44116:4156:109) pci, yenta_cardbus, PCI/CARDBUS, PCI1620 PC Card Controller
:(4332:33081:4332:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4172:33281:4156:109) pci, None, BASE, PCI1620 Firmware Loading Function
:(4318:215:4318:3200) pci, ohci_hcd, USB, nForce3 USB 1.1
:(4318:215:4318:3200) pci, ohci_hcd, USB, nForce3 USB 1.1
:(4318:216:4318:3200) pci, ehci_hcd, USB, nForce3 USB 2.0
:(4172:44116:4156:109) pci, yenta_cardbus, PCI/CARDBUS, PCI1620 PC Card Controller
:(4318:377:4156:109) pci, nouveau, VIDEO, NV17 [GeForce4 440 Go 64M]
:(4318:213:4318:3200) pci, pata_amd, STORAGE, nForce3 IDE
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4318:210:0:0) pci, None, PCI/PCI, nForce3 AGP Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_r3000-lv_root / ext4 4096 4096 12578995 6079903 5952156 3194880 2491423 2491423
:/dev/sdc1 WITHHELD fuseblk 4096 4096 14648436 4460545 4460545 17973252 17888884 17888884
:/dev/sdc2 /boot ext4 1024 1024 495844 408278 382678 128016 127779 127779
:/dev/sdb2 WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdb1 WITHHELD ext4 4096 4096 62995388 19588759 16388760 16007168 13530108 13530108
:
Comment 1 Lutfi Shihab 2012-08-29 03:31:04 EDT
Created attachment 607790 [details]
File: dso_list
Comment 2 Lutfi Shihab 2012-08-29 03:31:06 EDT
Created attachment 607791 [details]
File: maps
Comment 3 Lutfi Shihab 2012-08-29 03:31:07 EDT
Created attachment 607792 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:23:03 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:38:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.